NET problem downloading Ziphone

Discussion in 'iPod touch Hacks' started by Packersfan27, Jun 10, 2008.

  1. Packersfan27 macrumors 6502

    Joined:
    May 29, 2008
    #1
    Hi,

    I was trying to jail break my ipod touch using ziphone and after running the application and clicking unzip it says "to run this application you must first install one of the following versions pf the .NET Framework: v2.0.50727."

    What does this mean and how do I get around it?
     
  2. Packersfan27 thread starter macrumors 6502

    Joined:
    May 29, 2008
    #2
    Nevermind, I downloaded a new >NET and everything else went off without a hitch.

    Yay :)
     

Share This Page